advancements.adventure.root.title=§fKaland
advancements.end.root.title=§fAz End
advancements.husbandry.root.title=§fGazdálkodás
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fAdagoló
container.dropper=§fKidobó
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fLáda
container.chestDouble=§fNagy láda
container.enderchest=§fEnderláda
container.beacon=
container.shulkerBox=§fShulkerdoboz
demo.help.movementShort=§fMozgás a következő gombokkal: %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fNézz körül az egérrel
demo.help.jump=§fA(z) %1$s gomb megnyomásával ugorhatsz
demo.help.inventory=§fHasználd a(z) %1$s gombot a felszerelésed megnyitásához!
demo.help.title=§fMinecraft demó mód
demo.help.fullWrapped=§fA demó 5 játékbeli napig tart (valós időben kb. 1 óra 40 percig). Nézd meg az "Előrelépések" menüt ötletekért! Jó szórakozást!
entity.MinecartChest.name=§fCsille ládával
entity.MinecartHopper.name=
entity.Villager.name=§fFalusi
entity.Villager.farmer=§fFöldműves
entity.Villager.fisherman=§fHalász
entity.Villager.shepherd=§fPásztor
entity.Villager.fletcher=§fNyílkészítő
entity.Villager.librarian=§fKönyvtáros
entity.Villager.cleric=§fPap
entity.Villager.armor=§fPáncélkovács
entity.Villager.weapon=§fFegyverkovács
entity.Villager.tool=§fEszközkovács
entity.Villager.butcher=§fHentes
entity.Villager.leather=§fTímár
entity.Horse.name=§fLó
entity.Donkey.name=§fSzamár
entity.Mule.name=§fÖszvér
entity.Llama.name=§fLáma
gui.advancements=§fElőrelépések
itemGroup.buildingBlocks=§fÉpítőelemek
itemGroup.decorations=§fDíszítőelemek
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fKözlekedés
itemGroup.misc=§fEgyéb
itemGroup.search=§fKeresés
itemGroup.food=§fÉtelek
itemGroup.tools=§fEszközök
itemGroup.combat=§fHarc
itemGroup.brewing=§fBájitalfőzés
itemGroup.materials=§fAlapanyagok
itemGroup.inventory=§fTúlélő felszerelés
itemGroup.hotbar=§fMentett eszköztárak
recipe.toast.title=Â§dÚj receptek érhetők el!
recipe.toast.description=§fNézd meg a receptkönyved
tutorial.move.title=§d%s, %s, %s és %s: mozgás
tutorial.move.description=§f%s: ugrás
tutorial.look.title=§dNézz körbe
tutorial.look.description=§fHasználd az egeret
tutorial.find_tree.title=§dKeress egy fát
tutorial.find_tree.description=§fÜsd meg, hogy fát gyűjts
tutorial.punch_tree.title=§dPusztítsd el a fát
tutorial.punch_tree.description=§fa(z) %s nyomva tartásával
tutorial.open_inventory.title=§dNyisd meg az eszköztárad
tutorial.open_inventory.description=§fa(z) %s gombbal
tutorial.craft_planks.title=§dBarkácsolj deszkákat
tutorial.craft_planks.description=§fA receptkönyv segíthet
